[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.EditorKeyUp

Implements the OnKeyUp event handler for the cell editor.

## Declaration

Source position: grids.pas line 1350

`public procedure TCustomGrid.EditorKeyUp(`
`Sender: TObject;`
`var key: Word;`
`shift: TShiftState`
`);`

## Arguments

`Sender` |  | Object for the event notification.
`key` |  | Key examined in the method.
`shift` |  | Shift / Ctrl / Alt modifier for the Key.